/*
Theme Name:   Divi Child
Description:  Child theme for Divi
Author:       admin
Author URL:   soulshoppe
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  divi-child
*/

/* Write here your own personal stylesheet */
div#banner-section-board {
    height: 586px;
}
#top-menu-nav a {
    font-family: 'Luckiest Guy';
}
.right-content-top-header {
    float: right;
}
header#main-header {
    box-shadow: none !important;
}
ul#top-menu {
    font-family: 'Luckiest Guy-Regular', sans-serif;
    font-weight: normal;
}
#main-header .container {
	width: 70%;
}
#logo {
	max-height: 85%;
}
div#et-top-navigation {
	padding-left: 0px !important;
    padding-bottom: 30px !important;
}
/***Menu Items***/
li.menu-item-donate a {
    color: #5c408a!important;
    background-color: #ffae1b;
    font-size: 18px;
    padding: 18px 15px 12px 15px!important;
    border-radius: 5px;
    margin-top: -8px;
}
li.menu-item-contact a {
    color: #724fa7 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
}
li.menu-item-whatnew a {
    color: #e84689 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
}
li.menu-item-product a {
    color: #ea6e32 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
}
li.menu-item-about a {
    color: #709f1c !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
}
li.menu-item-program a {
    color: #037aa0 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
}
#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    top: 8px !important;
	right: -12px !important;
}
form.wpcf7-form {
    float: left;
    width: 100%;
}
.form7-label input {
    float: left !important;
    display: inline-table;
    width: 98%;
    padding: 10px;
    border: none;
    border-radius: 10px;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #ffd223;
    padding: 10px;
    border: none;
    width: auto;
    border-radius: 10px;
    font-weight: 700;
    color: #633d8a;
    font-size: 16px;
}
.form7-row {
    margin-left: 6%;
    margin-right: 8%;
}
#custom_row3 .custom_box {
    min-height: 170px;
}
/*div#footer-bottom {
    display: none;
}*/
.footer-divi-section p {
    line-height: 22px !important;
}
div#footer-bottom {
    background-color: #7550a0;
    padding: 0px;
}
.footer-divi-section .et_pb_text_inner {
    font-family: 'montserrat-black',Helvetica,Arial,Lucida,sans-serif;
    color: #ffffff;
    margin-top: 10px;
}
.footer-divi-section a {
    font-family: 'montserrat-black',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 800;
    text-align: center;
    color: #ffffff;
}
.footer-divi-section {
    padding-top: 0px;
    background-color: #593e91eb;
}
.footer-social {
    padding-top: 10px;
}
.custom_box_ms {
    min-height: 260px !important;
}
.our-team-img img {
    max-width: 230px;
}
#et_pb_contact_form_0 .et_contact_bottom_container {
    float: none !important;
    text-align: center;
}
#custom-numbered-module{    
    font-family: 'Luckiest Guy-Regular',Helvetica,Arial,Lucida,sans-serif;
    font-size: 48px;
    max-width: 28%;
    padding-top: 32px!important;
    padding-right: 12px!important;
    padding-left: 12px!important;
    margin-top: -15%!important;
    border-radius: 100%;
    padding-bottom: 18px;
    color: #ffffff;
}
.posts-listing a.custompost-title {
    font-family: 'Luckiest Guy';
    font-size: 26px;
    color: #96bb3d;
}

.postsinner-content {
    margin-top: 2%;
    box-shadow:none;
}
h1.entry-title.main_title {
    font-family: 'Luckiest Guy';
    font-size: 35px;
    text-align: center;
    color: #7350a7;
}
.coupon button.button {
    background: #753894;
    color: #ffffff !important;
}
a.checkout-button {
    background: #ffae1b !important;
    color: #ffffff !important;
}
/***LAnding Page***/
#lp-pdf-row .et_pb_column {
    border-radius: 10px;
}
#lp-pdf-row .lp-module {
    min-height: 200px;
}
#blogcustom-css a.more-link {
    font-family: Montserrat;
    font-size: 12px;
    color: #633C8F!important;
    background-color: #FFD200;
    padding: 4px 11px;
    border-radius: 10px;
    margin-top: 17px;
    float: left;
    font-weight: bold;
    text-transform: capitalize;
}

/***Products Page***/
a.nectar-button.accent-color {
    font-size: 20px;
    text-transform: uppercase;
    background-color: #96bb3d;
    color: #fff;
    padding: 15px 22px;
    border-radius: 10px;
}
a.nectar-button.extra-color-1 {
    font-size: 20px;
    text-transform: uppercase;
    background-color: #5b3569;
    color: #fff;
    padding: 15px 22px;
    border-radius: 10px;
    margin-top: 30px;
	margin-left: 30px;
}
.custom-product-image {
    float: left;
}
.custom-product-excerpt {
    float: right;
}
a.custom-post-title {
    font-family: 'Luckiest Guy-Regular',Helvetica,Arial,Lucida,sans-serif;
    font-size: 30px;
    color: #565656!important;
    text-align: left;
    line-height: 35px;
}
.custom-product-excerpt p {
    font-family: 'Montserrat',Helvetica,Arial,Lucida,sans-serif;
    color: #565656;
}
.row.custom-product-container {
    margin-top: 50px;
    margin-bottom: 50px;
}
#blogcustom-css .et_pb_blog_grid .et_pb_post {
    background-color: #EFE9F9;
    border: none;
    border-radius: 4px;
}
#blog_post_bg-main {
    background-position: bottom !important;
    background-size: 140% !important;
}
#blog_single_post_bg-main
{
	background-position: bottom !important;
}
#blogcustom-css h2.entry-title a {
    color: #73A22F !important;
    font-size: 26px;
    font-weight: normal;
    letter-spacing: 0.65px;
}
#blog_post_custom .posts-content {
    background-color: #EFE9F9;
    margin-bottom: 22px;
    border-radius: 10px;
    padding: 40px 40px;
}
.power_test-top {
    width: 100%;
}
.power_test { 
    float: left;
    width: 50%; 
}
.power_lower_sec {
    width: 100%;
    padding: 20px 0px;
    text-align: left;
    display: inline-block;
}
.power_lower_sec p {
    padding-bottom: 8px !important;
    text-align: left;
}
.et_pb_contact_form_1.et_pb_contact_form_container .input {
    padding: 7px 0px;
    background-color: #875FB3;
    color: #000;
    border-radius: 6px; 
}

#et_pb_contact_form_0 input, #et_pb_contact_form_0 textarea {
    padding: 8px 8px;
}
.info_box {
    min-height: 132px;
}
.et_post_meta_wrapper h1.entry-title {
    font-family: 'Luckiest Guy';
    color: #709f1d;
}
.et_pb_post {
    background-color: #EFE9F9;
    padding: 35px;
    border-radius: 10px;
}
p.post-meta {
    color: #565656;
    font-size: 16px !important;
    font-family: 'Luckiest Guy';
    letter-spacing: 1px;
    padding-bottom: 0 !important;
}
.footer-custom-bg::before {
    position: absolute;
    content: "";
    background-color: #593e91e0;
    left: 0px;
    right: 0px;
    bottom: 0px;
    height: 100%;
}
.sub-menu li a {
    padding: 5px 5px 5px 5px !important;
}

#custom_blurb .et_pb_module_header {
    font-family: 'Luckiest Guy';
}

#hp_cmuty_tab .et_pb_module_header {
    font-family: 'Luckiest Guy';
}

.woocommerce .woocommerce-error {
    background-color: #e80000 !important;
}


#main-footer .et_pb_row_12 {
    background-color: #5b3f92 !important;
}

#main-footer .et_pb_column_21 {
    background: none !important;
}

#main-footer .et_pb_text_9 {
    background-color: #5b3f92 !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    font-size: 14px;
}

/* Added 27042020 */

.page-id-9816 .footer-divi-section {
    padding-top: 40px !important;
}

.page-id-9830 .footer-divi-section {
    padding-top: 40px !important;
}

/*****/
/***For Tablet***/
@media (min-width: 768px) and (max-width: 1024px) {
div#sixth-team-img {
    width: 40%;
    margin-left: 6% !important;
}    
div#fourth-team-img {
    width: 37%;
    margin-left: 3% !important;
}   
div#second-team-img {
    width: 36%;
    margin-left: 5%!important;
}    
div#banner-section-board {
    height: auto;
}
.custom_box_ms {
    min-height: 125px !important;
}	 
div#col_blurb {
	width: 33.3333333% !important;
}
#lp-pdf-row {
    width: 100%;
}
#lp-pdf-row .et_pb_column {
    width: 32%;
    margin-left: 5px;
    margin-right: 5px;
}
#lp-pdf-row .lp-module {
    min-height: 235px;
}
#custom-numbered-module {
    max-width: 20%;
    padding-top: 32px!important;
    padding-right: 12px!important;
    padding-left: 12px!important;
    margin-top: -8%!important;
    border-radius: 100%;
    padding-bottom: 18px;
    color: #ffffff;
}
#custom_row3 .et_pb_column {
    margin-bottom: 8%;
}
.footer-divi-section .et_pb_column {
    margin-bottom: 0px !important;
}
	
}

/***For Mobile Phones***/
@media only screen and (max-width: 767px) {
div#sixth-team-img {
    width: 77%;
    margin-left: 12% !important;
}    
div#fourth-team-img {
    width: 77%;
    margin-left: 12% !important;
}    
div#second-team-img {
    width: 75%;
    margin-left: 13%!important;
}    
div#banner-section-board {
    height: auto;
}    
#top-header .container {
    padding-bottom: 8px;
}
.right-content-top-header {
    float: none;
    text-align: center;
}
#et_top_search {
    float: right;
    margin: -10px 35px 0 0;
}
	    /***Menu Items***/
li.menu-item-donate a {
    color: #5c408a!important;
    background-color: #ffae1b;
    font-size: 18px;
    padding: 18px 15px 12px 15px!important;
    border-radius: 5px;
    margin-top: -8px;
    font-family: 'Luckiest Guy-Regular',sans-serif;
    letter-spacing: 1px;
    text-align: center;
}
li.menu-item-contact a {
    color: #724fa7 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
    font-family: 'Luckiest Guy-Regular',sans-serif;
    letter-spacing: 1px;
    text-align: center;
}
li.menu-item-whatnew a {
    color: #e84689 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
    font-family: 'Luckiest Guy-Regular',sans-serif;
    letter-spacing: 1px;
    text-align: center;
}
li.menu-item-product a {
    color: #ea6e32 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
    font-family: 'Luckiest Guy-Regular',sans-serif;
    letter-spacing: 1px;
    text-align: center;
}
li.menu-item-about a {
    color: #709f1c !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
    font-family: 'Luckiest Guy-Regular',sans-serif;
    letter-spacing: 1px;
    text-align: center;
}
li.menu-item-program a {
    color: #037aa0 !important;
	font-size: 18px;
    padding: 12px 5px 12px 5px !important;
    font-family: 'Luckiest Guy-Regular',sans-serif;
    letter-spacing: 1px;
    text-align: center;
}
#custom_row3 .custom_box {
    min-height: 0px;
}
.right-content-top-header {
    float: none;
    text-align: center;
    padding: 10px 0px 10px 0px;
}
.form7-label input {
    float: left!important;
    display: inline-table;
    width: 98%;
    padding: 10px;
    border: none;
    border-radius: 10px;
    margin-bottom: 10px;
}
.form7-button {
    text-align: center;
}
#custom_row3 .et_pb_column {
    margin-bottom: 60px !important;
}
	input.wpcf7-form-control.wpcf7-submit {
    background: #ffd223;
    padding: 10px;
    border: none;
    width: 100%;
    border-radius: 10px;
    font-weight: 700;
    color: #633d8a;
    font-size: 16px;
}
#lp-pdf-row .et_pb_column {
    border-radius: 10px;
    margin-bottom: 50px;
}
#lp-pdf-row .lp-module {
    min-height: 0px;
}
.footer-divi-section .et_pb_column {
    margin-bottom: 0px !important;
}
.footer-divi-section p {
    line-height: 22px !important;
    font-size: 15px;
}
.right-content-top-header {
    float: none;
    margin-left: -25%;
}
div#et-info {
    font-size: 14px;
    line-height: 20px !important;
}
a.nectar-button.accent-color {
    font-size: 12px;
    text-transform: uppercase;
    background-color: #96bb3d;
    color: #fff;
    padding: 15px 22px;
    border-radius: 10px;
    font-weight: 700;
}
a.nectar-button.extra-color-1 {
    font-size: 12px;
    text-transform: uppercase;
    background-color: #5b3569;
    color: #fff;
    padding: 15px 22px;
    border-radius: 10px;
    margin-top: 30px;
    margin-left: 20px;
}
.posts-listing a.custompost-title {
    font-size: 30px;
}
.postsinner-content {
    padding: 6%;
}

	
}
